framework version

Apr 13, 2009 at 12:12 PM
it might be possible that you put the version of the framework with which it is compatible.
Coordinator
Apr 13, 2009 at 4:35 PM
ok, done it.
Apr 13, 2009 at 5:00 PM
thank's excelent control.